Subject: Re: TMM
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 8 Apr 2009 08:29:13 -0400

Hi Troy.
I am glad to be able to give to the ministry God is using you and Annwen in.  I know it is good ground and that God will bless it.  Celeste, Christina, Marisa and I are blessed to know Annwen and yourself.  By the way, your family is beautiful!  I saw some pics on facebook. New baby...very cool!  Congratulations!  God Bless!!!
Sincerely,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Troy Marshall 
  To: [email-masked] 
  Sent: Tuesday, April 07, 2009 5:15 PM
  Subject: TMM

  Mike. Just wanted to send a personal thanks for the $100 gift you sent us.  We will use it to win souls and help children around the world.  Annwen and I are blessed to know people like you.
  Say hello to Celeste and Christina.
  God Bless you Man!

  Troy Marshall
  Troy Marshall Ministries
  P.O. Box 247067
  Sacramento, CA 95824-7067
  USA
  TEL: 916-743-3879
  http://www.troymarshall.org
  [email-masked]